##
## Process this file with automake to produce Makefile.in
##
## $Id: Makefile.am,v 1.4 2006/10/18 13:45:21 marcs Exp $
##
noinst_PROGRAMS	= agfl-as

agfl_as_SOURCES = agfl-as.c \
		  lexer.h lexer.c \
		  parser.h parser.c \
		  options.h options.c \
		  symbol_table.h symbol_table.c

##
## Flags and dependencies
##
agfl_as_CFLAGS  = @DBG_OPT@ -Wall $(AM_CFLAGS)
agfl_as_LDADD   = $(top_builddir)/libabase/src/libabase.la
agfl_as_DEPENDENCIES = $(agfl_as_LDADD)

INCLUDES = -I$(top_srcdir)/libabase/src
